@extends('layouts.app')

@section('content')
<div class="container">
    <h2>Buat Order Baru</h2>
    <form method="POST" action="{{ route('orders.store') }}">
        @csrf
        <div class="mb-3">
            <label class="form-label">Nama Penerima</label>
            <input type="text" class="form-control" name="recipient_name" required>
        </div>
        <div class="mb-3">
            <label class="form-label">Alamat</label>
            <textarea class="form-control" name="address" required></textarea>
        </div>
        <div class="mb-3">
            <label class="form-label">Deskripsi</label>
            <textarea class="form-control" name="description" required></textarea>
        </div>
        <div class="mb-3">
            <label class="form-label">Harga</label>
            <textarea class="form-control" name="price" required></textarea>
        </div>
        <div class="mb-3">
            <label class="form-label">Pilih Kurir</label>
            <select class="form-control" name="kurir_id" required>
                @foreach ($kurirs as $kurir)
                <option value="{{ $kurir->id }}">{{ $kurir->name }}</option>
                @endforeach
            </select>
        </div>
        <button type="submit" class="btn btn-primary">Simpan</button>
    </form>
</div>
@endsection
