<!DOCTYPE html>
<html>
<head>
    <title>Gaji Kurir</title>
    <style>
        table {
            width: 100%;
            border-collapse: collapse;
        }
        table, th, td {
            border: 1px solid black;
        }
        th, td {
            padding: 10px;
            text-align: left;
        }
    </style>
</head>
<body>
    <h2>Daftar Gaji Kurir</h2>
    <table>
        <thead>
            <tr>
                <th>No</th>
                <th>Nama Kurir</th>
                <th>Jumlah Pesanan</th>
                <th>Gaji per Pesanan</th>
                <th>Total Gaji</th>
                <th>Aktivitas Terakhir</th>
                <th>Target</th>
            </tr>
        </thead>
        <tbody>
            @foreach ($kurirs as $index => $kurir)
            <tr>
                <td>{{ $index + 1 }}</td>
                <td>{{ $kurir->name }}</td>
                <td>{{ $kurir->jumlah_pesanan }}</td>
                <td>Rp {{ number_format($kurir->gaji_per_pesanan, 0, ',', '.') }}</td>
                <td>Rp {{ number_format($kurir->total_gaji, 0, ',', '.') }}</td>
                <td>{{ $kurir->aktivitas_terakhir }}</td>
                <td>{{ $kurir->target }}</td>
            </tr>
            @endforeach
        </tbody>
    </table>
</body>
</html>
