<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Location;

class TrackingController extends Controller
{
    public function getLatestLocation($id)
    {
        $latest = Location::where('user_id', $id)
            ->latest('created_at')
            ->first();

        return response()->json([
            'lat' => $latest->latitude,
            'lng' => $latest->longitude,
        ]);

        
    }

    public function showTracking($id)
    {
        
        return view('tracking', ['kurirId' => $id]);
    }
}
