<!DOCTYPE html>
<html lang="id">
<head>
    <meta charset="UTF-8">
    <title>Laporan Kinerja Kurir</title>
    <style>
        body { font-family: Arial, sans-serif; }
        h2 { text-align: center; }
        table { width: 100%; border-collapse: collapse; margin-top: 20px; }
        th, td { border: 1px solid black; padding: 10px; text-align: center; }
        th { background-color: #f2f2f2; }
    </style>
</head>
<body>
    <h2>Laporan Kinerja Kurir - Bulan {{ $month }}/{{ $year }}</h2>
    <table>
        <thead>
            <tr>
                <th>Total Ontime Presensi</th>
                <th>Total On Target Order</th>
                <th>Predikat</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>{{ $ontimePresensi }}</td>
                <td>{{ $onTargetDays }}</td>
                <td>{{ $predikat }}</td>
            </tr>
        </tbody>
    </table>

    <p style="margin-top: 20px;">Laporan dibuat pada: {{ now()->format('d-m-Y H:i:s') }}</p>
</body>
</html>
