<!DOCTYPE html>
<html lang="id">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Kinerja Kurir</title>
    <style>
        body { font-family: Arial, sans-serif; }
        h2 { text-align: center; }
        table { width: 100%; border-collapse: collapse; margin-top: 20px; }
        th, td { border: 1px solid black; padding: 10px; text-align: left; }
        th { background-color: #f2f2f2; }
    </style>
</head>
<body>
    <h2>Laporan Kinerja Kurir</h2>
    <p><strong>Nama Kurir:</strong> {{ $kurir->nama }}</p>
    
    <table>
        <tr>
            <th>Total Pesanan</th>
            <th>On Target</th>
            <th>Total Presensi</th>
            <th>On Time</th>
        </tr>
        <tr>
            <td>{{ $total_pesanan }}</td>
            <td>{{ $on_target }} hari</td>
            <td>{{ $total_presensi }}</td>
            <td>{{ $on_time }}</td>
        </tr>
    </table>

    <p style="margin-top: 20px;">Laporan ini dibuat pada: {{ now()->format('d-m-Y H:i:s') }}</p>
</body>
</html>
